Bug 56162 - Horrible bug with branches
Summary: Horrible bug with branches
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: cvs   
(Show other bugs)
Version: 7.2
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Martin Stransky
QA Contact: Aaron Brown
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-13 15:25 UTC by Neal D. Becker
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-14 13:21:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Neal D. Becker 2001-11-13 15:25:29 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2.1) Gecko/20010901

Description of problem:
I created a branch called rate-2/3.  No complaint when created.  But
cvs went nuts when I tried to do update.  It complained it couldn't find
tag rate-2 (notice it's truncated) AND DELETED MOST OF MY FILES.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1.Yeah, I'm really going to try this again.
2.
3.
	

Additional info:

Comment 1 Martin Stransky 2005-03-14 13:21:30 UTC
Use '/' in tag name is not good idea. Added check into devel.


Note You need to log in before you can comment on or make changes to this bug.